/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
    
    .upcheg_firsts_buttons {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    
    .upcheg_firsts_buttons .upcheg_link {
        margin: 0px; 
    }
    
  .first-screen__header {
    margin-bottom: 60px;
  }

  .first-screen__title {
    font-size: 30px;
  }

  .first-screen__subtitle {
    padding-top: 60px;
  }

  .advantages__item-row-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .advantages__item .advantages__item-row-content {
    background: none;
  }

  .advantages__item-title {
    font-size: 25px;
    padding-bottom: 25px;
  }

  .recomended__row,
  .invite__row,
  .magic__row,
  .why-effective__row {
    margin: 0 -15px -30px;
  }

  .recomended__row-col,
  .invite__row-col,
  .magic__row-col,
  .why-effective__row-column {
    padding: 0 15px 30px;
  }

  .advantages__item-row {
    margin: 0 -15px;
  }

  .advantages__item-row-col {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .recomended__row {
    flex-wrap: wrap;
  }
  .recomended__row-col {
    flex: 0 0 100%;
  }
  .first-screen__menu {
    display: block;
  }
  .first-screen__row {
    flex-wrap: wrap;
  }

  .first-screen__row-column {
    flex: 0 0 100%;
  }

  .first-screen__row-column-img {
    justify-content: center;
    display: none;
  }

  .first-screen__img-mobile {
    display: block;
    justify-content: center;
    padding-top: 30px;
  }

  .first-screen__img-mobile img {
    display: block;
    max-width: 300px;
  }

  .first-screen__row-column-img img {
    max-width: 300px;
  }

  .advantages__item-bg {
    position: relative;
    width: 100%;
    left: 0 !important;
  }

  .advantages__item-bg:before {
    content: '';
    display: block;
    padding-bottom: 100%;
  }

  .invite__row,
  .magic__row,
  .why-effective__row,
  .advantages__item-row {
    flex-wrap: wrap;
  }

  .invite__row-col,
  .magic__row-col,
  .why-effective__row-column,
  .advantages__item-row-col {
    flex: 0 0 100%;
  }

  .invite__form-text,
  .invite__row-col-title {
    text-align: center;
  }

  .invite__form-fields .submit {
    display: flex;
    justify-content: center;
  }

  .first-screen {
    text-align: center;
  }
  .first-screen__img-mobile {
    display: flex;
    justify-content: center;
  }
  .first-screen__button {
    display: flex;
    justify-content: center;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
	
  .first-screen {
    padding-top: 111px;
  }
	
	.upcheg_contacts_block {
		display: flex;
		justify-content: space-between;
		padding-top: 10px;
		flex-direction: column;
		align-items: center;
	}

  .magic__certificates {
    flex-wrap: wrap;
  }

  .magic__certificates-list ul {
    justify-content: center;
  }

  .magic__certificates-title {
    flex: 0 0 100%;
    text-align: center;
  }

  .recomended__row .recomended__row-col:last-child .recomended__item {
    background-size: 50px 50px
  }
  .recomended__item {
    padding: 40px 40px 90px;
  }
}

@media only screen and (max-width: 640px) {
  .invite__partners-item {
    flex: 0 0 50%;
  }
}

@media only screen and (max-width: 560px) {
  .advantages__item-vertical-text {
    font-size: 40px;
    padding-left: 34px;
  }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {
  .container {
    width: 750px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  .container {
    width: 970px;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1400px) {
  .container {
    width: 1370px;
  }

  .container-small {
    width: 1170px;
  }
}